uuid: 57b90acc-f323-44de-b68c-20e9521aa80f
langcode: nl
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY
id: seven_content
theme: seven
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Primaire inhoud van de pagina'
  provider: system
  label_display: '0'
visibility: {  }
